\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	tagline = "Lily was here 2.15.35 -- automatically converted from ABC"
	title = "XXI. Cleare or cloudie sweet as Aprill showring,"	
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
  \override Staff.TimeSignature   #'style = #'C
 \time 4/4


%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
%\set Score.defaultBarType = "empty"

 \override Staff.TimeSignature #'style = #'C
 \time 4/4 
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %LY voices \property Staff.automaticMelismata = ##f
 % %MIDI nobarlines
 \key g \mixolydian % %MIDI transpose -12
\clef "G_8"
\transpose c c, {
   b'2    d''2    d''2    d''2    b'4.    a'8    g'4    fis'8    e'8    fis'!2  
  f'2      e'2    g'2    a'2    d'4.    g'8    fis'!4    g'4    g'4    fis'!4   
 g'1      g'2    g'4 (   g'4  -)   g'4    g'4    d''4    d''4    c''4    a'2    
a'4    a'4      g'4    c''4.    b'8    a'4    e'4    fis'!4    d''4.    c''8    
b'8    a'8    g'4.    d''8    d''1    b'2.      a'2    b'2    a'8    g'8    
\once \override  Staff.BarLine #'transparent = ##f 
\repeat volta 2 {   a'1    r2   d'1    c'4    d'4    e'4    fis'4    g'2    g'2 
     d'2    d'4    e'4    fis'!4.    g'8    a'2    g'4.    a'8    b'4.    c''8  
  d''4    g'2    fis'!8    e'8    fis'!2    } \alternative{{   g'2.    a'2    
b'2    a'8    g'8    
\once \override  Staff.BarLine #'transparent = ##f 
} {   g'2  
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}
}

% expanding: tenorwords.ly
tenorwordsA = \lyricmode{

\set stanza = "1."
Cleare or cloud- ie sweet as A- prill _ showr- ing,  
Smoth or frown-  ing so is hir face to mee,  
Pleasd  or _  smil-  ing like milde May all flowr-  ing,  
When skies blew silke, blew silke, and me-  _  dowes car-  _  pets bee,  
Hir speech-  es _  notes of that night bird that sing-  eth,   
Who thought all _  _  sweet yet _  Jar-  ring notes out-  ring-  _  _  eth. Hir speech-  es _  eth.  
}
tenorwordsB = \lyricmode{
\set stanza = "2."
Hir grace like June, when _ earth and trees bee trimde,  
In best at-  tire of com-  pleat beaut-  ies height,  
Hir  love _  a-  gaine like som-  mers daies bee dimde,  
With lit-  tle cloudes of doubt-  full, of doubt-   ful, con-  _  stant faith,  
Hir trust hir _  doubt, like raine and heat _  in Skies,  
Gen-  tly thundr-  ing, _  she light-  _  ning _  to mine _  _   _  eies. Hir trust hir _  eies.  

}
tenorwordsC = \lyricmode{
\set stanza = "3."
Sweet som- mer spring that breath- eth life and grow- ing,  
In weedes as in-  to hearbs and flow-  _  ers  
And sees of ser-  vice di-  vers sorts in sow-  ing,  
Some hap-  ly seem-  ing, seem-  ing, and some _  be-  _  ing yours,  
Raine on your _  hearbs and flow-  ers that true-  ly serve,  
And let your weeds _  lack dew _  and _  due-  ly _  _  _  sterve. Raine on your _  sterve.  

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "G_8"
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
	\addlyrics {\tenorwordsB}
	\addlyrics {\tenorwordsC}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

