\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	tagline = "Lily was here 2.15.35 -- automatically converted from ABC"
	title = "XXI. Cleare or cloudie sweet as Aprill showring,"	
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
  \override Staff.TimeSignature   #'style = #'C
 \time 4/4


%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
%\set Score.defaultBarType = "empty"

% %pageheight 11in
 % %topmargin .5 in
 % %leftmargin 1 in
 % %staffwidth 6.5 in
 % %botmargin .5 in
 % %-g shrink
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %LY voices \property Staff.automaticMelismata = ##f
 % %MIDI nobarlines
 \key g \mixolydian   g'2    a'4 (   a'4  -)   r4   g'2    fis'4    e'4    e'4  
  e'4.    e'8    dis'2    d'2      r4 a'4 (   a'8  -)   g'8    g'2    fis'!4    
g'4    fis'!8    e'8    d'2. (   d'4  -)   d'1      e'2    e'2    d'4    d'2    
g'4    e'4 (   e'4  -)   e'4    fis'!4    e'2 (   e'2 -)     e'4    a'4.    g'8    
fis'!8    e'8    d'4    g'8    a'8    b'4    a'8    g'8    fis'!4    g'2    
fis'!4    g'2.      d'4    g'2.    g'4    
\once \override Staff.BarLine #'transparent = ##f 
\repeat volta 2 {   fis'4.    e'8    
fis'!4    g'4    a'1    r2   e'2    c'4      d'4    e'4.    fis'!8    g'1    
g'2    fis'!4 (   fis'!4  -)   e'2 ( e' -)   d'1.    d'2  
\once \override Staff.BarLine #'transparent = ##f 
  } \alternative{{   d'2.    
d'4    g'2.    g'4    
\once \override Staff.BarLine #'transparent = ##f 
} {   g'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
\set stanza = "1."
Cleare or _ cloud -- ie sweet as A -- prill showr -- ing,  
Smoth _ or frown --  ing so is hir face to mee,  
Pleasd or smil --  ing like milde _  May all flowr --  ing,  
When skies blew _  _  silke and _  me --  dowes _  car --  _  pets bee,  
Hir speech --  es notes of that night bird that sings,   
Who thought all sweet yet Jar --  ring notes _ out --  ring --  eth. Hir speech --  es eth.  
}
altuswordsB = \lyricmode{
\set stanza = "2."
Hir grace _ like June, when earth and trees bee trimde,  
In best at --  tire of com --  pleat _ beaut --  ies height,  
Hir love a --  gaine like som --   mers daies bee dimde,  _
With lit --  tle _  _   cloudes of _  doubt --  full _  con --  _  stant faith,  
Hir trust hir doubt, like raine and heat in Skies,  _
Gen --  tly thundr --  ing, she _ light --   ning to mine eies. Hir trust hir eies.  

}
altuswordsC = \lyricmode{
\set stanza = "3."
Sweet som -- mer spring that breath -- eth life and grow -- ing,  
In weedes as in --  to hearbs and _ flow --  _  ers  
And sees of ser --  vice di --  vers sorts in sow --  ing,  
Some hap --  ly _  _  seem --  ing _  and   some _  be --  _  ing yours,  
Raine on your hearbs and flowrs that true --  ly serve,  
And let your weeds lack dew _  and _ due --  ly sterve. Raine on your sterve.  

}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
	\addlyrics {\altuswordsC}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

