\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	tagline = "Lily was here 2.15.35 -- automatically converted from ABC"
	title = "XXI. Cleare or cloudie sweet as Aprill showring,"	
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto."}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)
\slurDashed
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
  \override Staff.TimeSignature   #'style = #'C
 \time 4/4


%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
%\set Score.defaultBarType = "empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad@world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option) any later version.
 %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
 %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %pageheight 11in
 % %topmargin .5 in
 % %leftmargin 1 in
 % %staffwidth 6.5 in
 % %botmargin .5 in
 % %-g shrink
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI nobarlines
 \key g \mixolydian   r4 d''4 ( d''4 -)   a'4    b'2    a'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   
g'4.    fis'8    g'4    a'4    b'2 (   b'2    -)
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"     e''2    d''2    c''2  
  b'4    d''2    c''8    b'8    a'4.    a'8    g'1    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"     r4 c''4 (   
c''4  -)   c''4    d''2    b'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   a'4    a'4    c''4    d''4    b'2  (
  a'4  -)    a'4    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   c''4.    b'8    a'4    a'4    d''2.    c''8    b'8 
\once \override Staff.BarLine #'transparent = ##f 
   \bar "|"   a'4    g'4    a'2    g'2      d''2  
\once \override Staff.BarLine #'transparent = ##f 
  \bar "|"   d''2    cis''2   
\once \override Staff.BarLine #'transparent = ##f 
\repeat volta 2 {   d''2    d'2.    e'4    fis'4    g'4    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   a'4    
b'4    c''2 (   c''2  -)     g'2    g'4    a'4    b'4    c''4    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"   
d''2.    a'2    c''2    g'4    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|"     g'4.    a'8    b'2    a'1    
\once \override Staff.BarLine #'transparent = ##f
} \alternative{{   g'2    d''2    \bar "|"   d''2    cis''2    
\once \override Staff.BarLine #'transparent = ##f 
} {   g'2    
\once \override Staff.BarLine #'transparent = ##f 
\bar "|."   }}
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
\set stanza = "1."
Cleare _ or cloud -- ie sweet as A- prill showr -- ing,  
Smoth or frown --  ing so is hir face to mee,  
Pleasd _ or smil --  ing like milde May all flowr --  ing,  
When skies blew silke and me --  dowes  _  car- _ pets   bee,  
Hir speech-  es notes of  _  that night bird that sing -- eth,   
Who thought all  _   _  sweet yet Jar --  ring notes _ out --     ring --  eth. Hir speech-  es  eth.  
}
cantuswordsB = \lyricmode{
\set stanza = "2."
Hir grace like June, when  earth and trees bee trimde, _ 
In best at --  tire of com-  pleat beaut --  ies height,  
Hir love a --  gaine like som --  mers daies bee dimde, _  
With lit-  tle cloudes of doubt-  full  _  con-  stant _   faith,  
Hir trust hir doubt, like  _  raine and heat  in Skies, _ 
Gen --  tly thun -- _  der-  ing, she light --  ning to  _  _  mine eies. Hir trust hir eies.  

}
cantuswordsC = \lyricmode{
\set stanza = "3."
Sweet som- mer spring that breath- eth life and grow -- ing,  
In weedes as in -- to _ _ hearbs and flowers  
And sees of ser --  vice di --  vers sorts in sow --   ing,  
Some hap --  ly seem --  ing and some  _  be --  _ ing   yours,  
Raine on your hearbs and  _  flowers that true --  ly serve,  _
And let your  _   _  weeds lack dew and due --  _  _  ly sterve. Raine on your  sterve.  

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
	\addlyrics {\cantuswordsB}
	\addlyrics {\cantuswordsC}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

